<ART ID="1340003" PID="2412" JID="141" BPAGE="1340003-1" EPAGE="1340003-7" PII="S0129183113400032" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012: Part 1; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION ON FLOW IN COLUMN CHROMATOGRAPHY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAZUHIRO</FNM>
<SNM>YAMAMOTO</SNM>
<EAD>kazuhiro@mech.nagoya-u.ac.jp</EAD>
<X-REF REFID="S0129183113400032AF001"></X-REF>
</AUT>
<AUT>
<FNM>RYO</FNM>
<SNM>KOMIYAMA</SNM>
<X-REF REFID="S0129183113400032AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOMONARI</FNM>
<SNM>UMEMURA</SNM>
<X-REF REFID="S0129183113400032AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400032AF001">Graduate School of Engineering, Nagoya University, Furo-cho, Chikusa-ku, Nagoya-shi, Aichi 464-8603, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 September 2012</RE>
<AC>24 July 2013</AC>
<![CDATA[<PUB>26 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Monolithic columns have attracted much attention as a novel platform for high throughput analysis, but there is little information about the fluid profile in the flow channels. In this paper, we presented our approach for the fluid simulation in column chromatography by the lattice Boltzmann method (LBM). To simulate the monolithic column system, the calculation domain was modeled by the 3D channel flow through sphere obstacles. Several types of porous structure were used, with uniform and nonuniform pores. Based on the simulations results, we discussed fluid flow and pressure variation for the optimization of the suitable structure for HPLC system.</P>
</ABST>
<KWDG>
<KWD>Porous media</KWD>
<KWD>chromatography</KWD>
<KWD>numerical simulations</KWD>
<KWD>LBM</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.56 +r</KWD>
<KWD>47.85.Dh</KWD>
</KWDG>
</FRONT>
</ART>
