<ART ID="1340008" PID="2412" JID="141" BPAGE="1340008-1" EPAGE="1340008-8" PII="S0129183113400081" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012: Part 1; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A LATTICE BOLTZMANN SIMULATION OF THE RHONE RIVER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDREA</FNM>
<SNM>PARMIGIANI</SNM>
<X-REF REFID="S0129183113400081AF001"></X-REF>
</AUT>
<AUT>
<FNM>JONAS</FNM>
<SNM>LATT</SNM>
<EAD>jonas.latt@flowkit.com</EAD>
<EAD>jonas.latt@gmail.com</EAD>
<X-REF REFID="S0129183113400081FN001"></X-REF>
<X-REF REFID="S0129183113400081AF001"></X-REF>
</AUT>
<FTN ID="S0129183113400081FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MOHAMED BEN</FNM>
<SNM>BEGACEM</SNM>
<X-REF REFID="S0129183113400081AF001"></X-REF>
</AUT>
<AUT>
<FNM>BASTIEN</FNM>
<SNM>CHOPARD</SNM>
<X-REF REFID="S0129183113400081AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400081AF001">University of Geneva, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 November 2012</RE>
<AC>27 July 2013</AC>
<![CDATA[<PUB>30 August 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a very detailed numerical simulation of the Rhone river in the Geneva area, using a Lattice Boltzmann (LB) modeling approach. The simulations of water ways are important to better predict and control their behavior when subject to exceptional event or new management strategies. Here, we investigate the current computing limits of using a three-dimensional (3D), free surface model to simulate a high resolution flow over a long section of the river, on a massively parallel computer. We argue that in a near future, computers will be powerful enough to tackle such a simulation. We also compare our results with a two-dimensional (2D) shallow water model to determine in which range a 3D free surface approach provides better insights. Finally, we discuss the advantage of a multi-scale approach for this type of problems.</P>
</ABST>
<KWDG>
<KWD> Lattice Boltzmann method</KWD>
<KWD>3D free surface flow simulations</KWD>
<KWD>shallow water simulations</KWD>
<KWD>Rhone river</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.05.Tp</KWD>
<KWD>92.40.&#x2013;t</KWD>
<KWD>92.40.Gc</KWD>
<KWD>47.85.&#x2013;g</KWD>
</KWDG>
</FRONT>
</ART>
