<ART ID="1340009" PID="2412" JID="141" BPAGE="1340009-1" EPAGE="1340009-7" PII="S0129183113400093" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012: Part 1; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYBRID LATTICE BOLTZMANN METHOD FOR THE SIMULATION OF BLENDING PROCESS IN STATIC MIXERS</MTI>
<RTI>Hybrid Lattice Boltzmann Method for the Simulation of Static Mixers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONAS</FNM>
<SNM>LATT</SNM>
<EAD>jonas.latt@gmail.com</EAD>
<X-REF REFID="S0129183113400093AF001"></X-REF>
<X-REF REFID="S0129183113400093AF003"></X-REF>
</AUT>
<AUT>
<FNM>DIMITRIOS</FNM>
<SNM>KONTAXAKIS</SNM>
<X-REF REFID="S0129183113400093AF001"></X-REF>
</AUT>
<AUT>
<FNM>LAURENT</FNM>
<SNM>CHATAGNY</SNM>
<X-REF REFID="S0129183113400093AF002"></X-REF>
</AUT>
<AUT>
<FNM>FELIX</FNM>
<SNM>MUGGLI</SNM>
<X-REF REFID="S0129183113400093AF002"></X-REF>
</AUT>
<AUT>
<FNM>BASTIEN</FNM>
<SNM>CHOPARD</SNM>
<X-REF REFID="S0129183113400093AF003"></X-REF>
</AUT>
<AFF ID="S0129183113400093AF001">FlowKit Ltd, Lausanne, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0129183113400093AF002">Sulzer Pumps, Winterthur, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0129183113400093AF003">University of Geneva, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 November 2012</RE>
<AC>27 July 2013</AC>
<![CDATA[<PUB>30 August 2013</PUB>]]>
</HIST>
<ABST>
<P>A lattice Boltzmann method is proposed to simulate the blending of two fluids in static, laminar mixers. The method uses a mesh-based algorithm to solve for the fluid flow, and a meshless technique to trace the interface between the blended fluids. This hybrid approach is highly accurate, because the position of the interface can be traced beyond the resolution of the grid. The numerical diffusion is negligible in this model, and it is possible to reproduce mixing patterns that contain more than one hundred striations with high fidelity. The implementation of this method in the massively parallel library <IT>Palabos</IT> is presented, and simulation results are compared with experimental data to emphasize the accuracy of the results.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>static fluid mixer</KWD>
<KWD>SMX</KWD>
<KWD>particle-based method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.05.Tp</KWD>
<KWD>47.85.&#x2013;g</KWD>
</KWDG>
</FRONT>
</ART>
