<ART ID="1340010" PID="2412" JID="141" BPAGE="1340010-1" EPAGE="1340010-7" PII="S012918311340010X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012: Part 1; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LATTICE BOLTZMANN METHOD TO STUDY THE CONTRACTION OF A VISCOUS LIGAMENT</MTI>
<RTI>LBM to Study the Contraction of a Viscous Ligament</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUDHIR</FNM>
<SNM>SRIVASTAVA</SNM>
<EAD>s.srivastava@tue.nl</EAD>
<X-REF REFID="S012918311340010XAF001"></X-REF>
</AUT>
<AUT>
<FNM>THEO</FNM>
<SNM>DRIESSEN</SNM>
<EAD>T.W.Driessen@utwente.nl</EAD>
<X-REF REFID="S012918311340010XAF002"></X-REF>
</AUT>
<AUT>
<FNM>ROGER</FNM>
<SNM>JEURISSEN</SNM>
<EAD>roger@acfd-consultancy.nl</EAD>
<X-REF REFID="S012918311340010XAF001"></X-REF>
<X-REF REFID="S012918311340010XAF003"></X-REF>
</AUT>
<AUT>
<FNM>HERMAN</FNM>
<SNM>WIJSHOFF</SNM>
<EAD>herman.wijshoff@oce.com</EAD>
<X-REF REFID="S012918311340010XAF004"></X-REF>
</AUT>
<AUT>
<FNM>FEDERICO</FNM>
<SNM>TOSCHI</SNM>
<EAD>f.toschi@tue.nl</EAD>
<X-REF REFID="S012918311340010XAF001"></X-REF>
</AUT>
<AFF ID="S012918311340010XAF001">Department of Applied Physics, Eindhoven University of Technology, P.O. Box 513, 5600 MB Eindhoven, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S012918311340010XAF002">Faculty of Science and Technology, University of Twente, P.O. Box 217 7500 AE Enschede, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S012918311340010XAF003">ACFD Consultancy, Sint Camillusstraat 26, 6045 ES Roermond, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S012918311340010XAF004">Oc&#x00E9; Technologies B.V., P.O. Box 101, 5900 MA, Venlo, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 November 2012</RE>
<AC>27 July 2013</AC>
<![CDATA[<PUB>4 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We employ a recently formulated axisymmetric version of the multiphase Shan&#x2013;Chen (SC) lattice Boltzmann method (LBM) [S. Srivastava <IT>et al.</IT>, <IT>Phys. Rev. E</IT> <B>88</B>, 013309 (2013)] to simulate the contraction of a liquid ligament. We compare the axisymmetric LBM simulation against the slender jet (SJ) approximation model [T. Driessen and R. Jeurissen, <IT>Int. J. Comput. Fluid Dyn.</IT> <B>25</B>, 333 (2011)]. We compare the retraction dynamics of the tail-end of the liquid ligament from the LBM simulation, the SJ model, Flow3D simulations and a simple model based on the force balance (FB). We find good agreement between the theoretical prediction FB, the SJ model and the LBM simulations.</P>
</ABST>
<KWDG>
<KWD>Axisymmetric LBM</KWD>
<KWD>viscous ligament</KWD>
<KWD>multiphase flow</KWD>
<KWD>lubrication theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
