<ART ID="1340011" PID="2412" JID="141" BPAGE="1340011-1" EPAGE="1340011-12" PII="S0129183113400111" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012: Part 1; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON VECTORIZATION FOR LATTICE BASED SIMULATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANIRUDDHA G.</FNM>
<SNM>SHET</SNM>
<EAD>aniruddha.g.shet@intel.com</EAD>
<X-REF REFID="S0129183113400111AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>SIDDHARTH</SNM>
<EAD>siddharth@jncasr.ac.in</EAD>
<X-REF REFID="S0129183113400111AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHAHAJHAN H.</FNM>
<SNM>SORATHIYA</SNM>
<EAD>shahajhan@jncasr.ac.in</EAD>
<X-REF REFID="S0129183113400111AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANAND M.</FNM>
<SNM>DESHPANDE</SNM>
<EAD>anand.m.deshpande@intel.com</EAD>
<X-REF REFID="S0129183113400111AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUNIL D.</FNM>
<SNM>SHERLEKAR</SNM>
<EAD>sunil.d.sherlekar@intel.com</EAD>
<X-REF REFID="S0129183113400111AF001"></X-REF>
</AUT>
<AUT>
<FNM>BHARAT</FNM>
<SNM>KAUL</SNM>
<EAD>bharat.kaul@intel.com</EAD>
<X-REF REFID="S0129183113400111AF001"></X-REF>
</AUT>
<AUT>
<FNM>SANTOSH</FNM>
<SNM>ANSUMALI</SNM>
<EAD>ansumali@jncasr.ac.in</EAD>
<X-REF REFID="S0129183113400111AF002"></X-REF>
</AUT>
<AFF ID="S0129183113400111AF001">Parallel Computing Lab, Intel Labs, Bangalore-560103, <CNY>India</CNY></AFF>
<AFF ID="S0129183113400111AF002">Engineering Mechanics Unit, JNCASR, Bangalore-560064, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2012</RE>
<AC>30 July 2013</AC>
<![CDATA[<PUB>11 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a vector-friendly blocked computing strategy for the lattice Boltzmann method (LBM). This strategy, along with a recently developed data structure, Structure of Arrays of Structures (SoAoS), is implemented for multi-relaxation type lattice Boltzmann (LB). The proposed methodology enables optimal memory bandwidth utilization in the advection step and high compute efficiency in the collision step of LB implementation. In a dense computing environment, current performance optimization framework for LBM is able to achieve high single-core efficiency.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann</KWD>
<KWD>performance optimization</KWD>
<KWD>vectorization</KWD>
<KWD>SIMD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
