<ART ID="1340013" PID="2412" JID="141" BPAGE="1340013-1" EPAGE="1340013-7" PII="S0129183113400135" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012: Part 1; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATING NANOFLUIDS VIA THE WEIGHTED DENSITY LATTICE BOLTZMANN APPROACH</MTI>
<RTI>Weighted Density Lattice Boltzmann Approach</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIMONE</FNM>
<SNM>MELCHIONNA</SNM>
<EAD>simone.melchionna@gmail.com</EAD>
<EAD>simone.melchionna@roma.1.infn.it</EAD>
<X-REF REFID="S0129183113400135AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400135AF001">Istituto Processi Chimico-Fisici, Consiglio Nazionale delle Ricerche, Dipartimento di Fisica, Universit&#x00E0; La Sapienza, 00185 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>UMBERTO MARINI BETTOLO</FNM>
<SNM>MARCONI</SNM>
<X-REF REFID="S0129183113400135AF002"></X-REF>
</AUT>
<AFF ID="S0129183113400135AF002">Dipartimento di Fisica, Universit&#x00E0; di Camerino and Istituto Nazionale di Fisica della Materia, Via Madonna delle Carceri, 62032 Camerino, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2012</RE>
<AC>24 July 2013</AC>
<![CDATA[<PUB>2 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The structure and transport of neutral and charged fluids under nanoscopic confinement are derived from the kinetic and microscopic perspective. As compared to lumped parameter approaches, the strategy is to resolve the collision between particles for hard-core forces and to use a mean field treatment for soft- and long-ranged forces. The numerical strategy adapts the Lattice Boltzmann (LB) scheme to handle interatomic and electrostatic interactions.</P>
</ABST>
<KWDG>
<KWD>Nanofluidics</KWD>
<KWD>transport properties of liquids</KWD>
<KWD>Planck&#x2013;Nernst&#x2013;Poisson equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.Ey</KWD>
<KWD>05.20.Dd</KWD>
<KWD>81.05.Rm</KWD>
</KWDG>
</FRONT>
</ART>
