<ART ID="1340002" PID="2412" JID="141" BPAGE="1340002-1" EPAGE="1340002-6" PII="S0129183113400020" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012: Part 1; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF SELF-ASSEMBLIES OF COLLOIDAL PARTICLES WITH DIFFERENT SIZES BY USING A LATTICE BOLTZMANN PSEUDO-SOLID MODEL</MTI>
<RTI>Simulation of Self-Assemblies of Colloidal Particles with Different Sizes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GONGYOU</FNM>
<SNM>LIANG</SNM>
<EAD>gyliang2003@gmail.com</EAD>
<X-REF REFID="S0129183113400020AF001"></X-REF>
<X-REF REFID="S0129183113400020AF002"></X-REF>
<X-REF REFID="S0129183113400020AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZHONG</FNM>
<SNM>ZENG</SNM>
<X-REF REFID="S0129183113400020AF002"></X-REF>
</AUT>
<AUT>
<FNM>YU</FNM>
<SNM>CHEN</SNM>
<EAD>chen@k.u-tokyo.ac.j</EAD>
<X-REF REFID="S0129183113400020AF001"></X-REF>
<X-REF REFID="S0129183113400020AF004"></X-REF>
</AUT>
<AUT>
<FNM>HIROTADA</FNM>
<SNM>OHASHI</SNM>
<X-REF REFID="S0129183113400020AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHIYI</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0129183113400020AF005"></X-REF>
</AUT>
<AFF ID="S0129183113400020AF001">Department of Systems Innovation, The University of Tokyo, Tokyo 1138656, <CNY>Japan</CNY></AFF>
<AFF ID="S0129183113400020AF002">Department of Engineering Mechanics, Chongqing University, Chongqing 400044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113400020AF003">State Nuclear Power Software Development Center, Beijing 100029, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113400020AF004">Department of Human and Engineered Environmental Studies, The University of Tokyo, Tokyo 1138656, <CNY>Japan</CNY></AFF>
<AFF ID="S0129183113400020AF005">State Key Laboratory for Turbulence and Complex Systems, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 September 2012</RE>
<AC>27 July 2013</AC>
<![CDATA[<PUB>4 October 2013</PUB>]]>
</HIST>
<ABST>
<P>Lattice Boltzmann pseudo-solid model (LB-PSM) is a newly proposed method for the efficient simulation of colloidal particles' motion in single or multiphase fluids. In this study, it is applied to the study of self-assemblies of colloidal particles with two different sizes, partially immersed in a fluid layer on a substrate. Simulation results show that the separation of different particles can emerge as the ratio of particles radii increases. Also, the influence of the thickness of fluid layer on both the assembling process and the assembled structures is investigated.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>lateral capillary forces</KWD>
<KWD>size-dependent separation</KWD>
<KWD>self-assembling process</KWD>
<KWD>hydrodynamic interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Dm</KWD>
<KWD>97.60.Jd</KWD>
</KWDG>
</FRONT>
</ART>
