<ART ID="1340006" PID="2412" JID="141" BPAGE="1340006-1" EPAGE="1340006-15" PII="S0129183113400068" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012: Part 1; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-ORDER LATTICE-BOLTZMANN EQUATIONS AND STENCILS FOR MULTIPHASE MODELS</MTI>
<RTI>High-Order LBEs and Stencils for Multiphase Models</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEIJO K.</FNM>
<SNM>MATTILA</SNM>
<EAD>keijo.mattila@lmpt.ufsc.br</EAD>
<X-REF REFID="S0129183113400068AF001"></X-REF>
</AUT>
<AUT>
<FNM>DIOGO N.</FNM>
<SNM>SIEBERT</SNM>
<X-REF REFID="S0129183113400068AF002"></X-REF>
</AUT>
<AUT>
<FNM>LUIZ A.</FNM>
<SNM>HEGELE</SNM>
<JR>JR.</JR>
<X-REF REFID="S0129183113400068AF002"></X-REF>
</AUT>
<AUT>
<FNM>PAULO C.</FNM>
<SNM>PHILIPPI</SNM>
<X-REF REFID="S0129183113400068AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400068AF001">Laboratory of Porous Media and Thermophysical Properties, Mechanical Engineering Department, Federal University of Santa Catarina, 88040-900 Florian&#x00F3;polis, SC, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183113400068AF002">Department of Petroleum Engineering, State University of Santa Catarina, 88330-668 Balne&#x00E1;rio Cambori&#x00FA;, SC, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 October 2012</RE>
<AC>27 July 2013</AC>
<![CDATA[<PUB>2 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The lattice Boltzmann (LB) method, based on mesoscopic modeling of transport phenomena, appears to be an attractive alternative for the simulation of complex fluid flows. Examples of such complex dynamics are multiphase and multicomponent flows for which several LB models have already been proposed. However, due to theoretical or numerical reasons, some of these models may require application of high-order lattice-Boltzmann equations (LBEs) and stencils. Here, we will present a derivation of LBEs from the discrete-velocity Boltzmann equation (DVBE). By using the method of characteristics, high-order accurate equations are conveniently formulated with standard numerical methods for ordinary differential equations (ODEs). In particular, we will derive implicit LB schemes due to their stability properties. A simple algorithm is presented which enables implementation of the implicit schemes without resorting to, e.g. change of variables. Finally, some numerical experiments with high-order equations and stencils together with two specific multiphase models are presented.</P>
</ABST>
<KWDG>
<KWD>Lattice-Boltzmann method</KWD>
<KWD>high-order scheme</KWD>
<KWD>isotropy</KWD>
<KWD>multiphase flow</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
