<ART ID="1340007" PID="2412" JID="141" BPAGE="1340007-1" EPAGE="1340007-8" PII="S012918311340007X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012: Part 1; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF FLAPPING FLIGHT USING DISCRETE VORTEX METHOD BASED SIMULATIONS</MTI>
<RTI>Study of Flapping Flight Using DVM Based Simulations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>DEVRANJAN</SNM>
<X-REF REFID="S012918311340007XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SHREYAS V.</FNM>
<SNM>JALIKOP</SNM>
<X-REF REFID="S012918311340007XAF001"></X-REF>
</AUT>
<AUT>
<FNM>K. R.</FNM>
<SNM>SREENIVAS</SNM>
<EAD>krs@jncasr.ac.in</EAD>
<X-REF REFID="S012918311340007XFN001"></X-REF>
<X-REF REFID="S012918311340007XAF001"></X-REF>
</AUT>
<FTN ID="S012918311340007XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S012918311340007XAF001">Jawaharlal Nehru Centre for Advanced Scientific Research, Bangalore-560 064, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 November 2012</RE>
<AC>24 July 2013</AC>
<![CDATA[<PUB>23 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In recent times, research in the area of flapping flight has attracted renewed interest with an endeavor to use this mechanism in Micro Air vehicles (MAVs). For a sustained and high-endurance flight, having larger payload carrying capacity we need to identify a simple and efficient flapping-kinematics. In this paper, we have used flow visualizations and Discrete Vortex Method (DVM) based simulations for the study of flapping flight. Our results highlight that simple flapping kinematics with down-stroke period <F>(t<INF>D</INF>)</F> shorter than the upstroke period <F>(t<INF>U</INF>)</F> would produce a sustained lift. We have identified optimal asymmetry ratio <F>(Ar = t<INF>D</INF>/t<INF>U</INF>)</F>, for which flapping-wings will produce maximum lift and find that introducing optimal wing flexibility will further enhances the lift.</P>
</ABST>
<KWDG>
<KWD>Flapping flight</KWD>
<KWD>asymmetric-flapping</KWD>
<KWD>MAV</KWD>
<KWD>wing-flexibility</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.85.Gj</KWD>
<KWD>47.40.-x</KWD>
<KWD>47.20.-k</KWD>
<KWD>47.11.-j</KWD>
<KWD>47.63.-b</KWD>
</KWDG>
</FRONT>
</ART>
