<ART ID="1340012" PID="2412" JID="141" BPAGE="1340012-1" EPAGE="1340012-7" PII="S0129183113400123" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012: Part 1; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPH BASED OPTIMIZATION OF ELECTROWETTING-DRIVEN DIGITAL MICROFLUIDICS WITH ADVANCED ACTUATION PATTERNS</MTI>
<RTI>SPH Based Optimization of Electrowetting-Driven Digital Microfluidics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DENNIS</FNM>
<SNM>WEI&#x00DF;</SNM>
<EAD>dennis.weiss@imtek.uni-freiburg.de</EAD>
<X-REF REFID="S0129183113400123AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANDREAS</FNM>
<SNM>GREINER</SNM>
<EAD>andreas.greiner@imtek.uni-freiburg.de</EAD>
<X-REF REFID="S0129183113400123AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAN</FNM>
<SNM>LIENEMANN</SNM>
<EAD>lienemann@speag.com</EAD>
<X-REF REFID="S0129183113400123AF001"></X-REF>
<X-REF REFID="S0129183113400123AF002"></X-REF>
</AUT>
<AUT>
<FNM>JAN G.</FNM>
<SNM>KORVINK</SNM>
<EAD>korvink@frias.uni-freiburg.de</EAD>
<X-REF REFID="S0129183113400123AF001"></X-REF>
<X-REF REFID="S0129183113400123AF003"></X-REF>
</AUT>
<AFF ID="S0129183113400123AF001">Institute for Microsystems Engineering (IMTEK), University of Freiburg, 79110 Freiburg, <CNY>Germany</CNY></AFF>
<AFF ID="S0129183113400123AF002">Schmidt &#x0026; Partner Engineering AG (SPEAG), 8004 Zuerich, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0129183113400123AF003">Institute for Advanced Studies (FRIAS), University of Freiburg, 79104 Freiburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2012</RE>
<AC>29 July 2013</AC>
<![CDATA[<PUB>18 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Fast and thorough mixing is a crucial operation of digital microfluidic devices, where discrete and small fluid portions are moved and processed. In this paper, we want to analyze and to optimize the mixing process by substituting conventional motion and superposing oscillatory and translational modes. An accurate multiphase smoothed particle hydrodynamics (SPH) discretization for incompressible flow is instantiated. Different harmonic excitation patterns for the solid&#x2013;liquid surface energy are applied and their influence on droplet mode shapes, formation of eddies and the Shannon entropy of droplet fluid components are measured. We tailor enhanced actuation patterns which improve mixing grade and reduce mixing time.</P>
</ABST>
<KWDG>
<KWD>Smoothed particle hydrodynamics</KWD>
<KWD>oscillating droplet</KWD>
<KWD>shape modes</KWD>
<KWD>mixing efficiency</KWD>
<KWD>mixing optimization</KWD>
<KWD>mixing eddies</KWD>
<KWD>Shannon entropy</KWD>
<KWD>electrowetting</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.51.+a</KWD>
<KWD>47.55.dd</KWD>
<KWD>47.55.np</KWD>
<KWD>47.61.Jd</KWD>
</KWDG>
</FRONT>
</ART>
